APP_PORT=
JWT_SECRET=

ROOT_DIR=
DB_HOST=
DB_PORT=
DB_NAME=
DB_USER=
DB_PASSWORD=

CORS=true

EASY_COIN_ADDR=
EASY_TOKEN_ADDR=
EASY_ADMIM_PUBLIC_KEY=
EASY_ADMIM_PRIVATE_KEY=
POLYGON_RPC_URL=

CLIENT_ID=
CLIENT_SECRET=
GRANT_TYPE=
B3_URL=
CERT_PASS=
B3_URL_CPR=

TSHIELD_LOGIN=
TSHIELD_PASSWORD=
TSHIELD_CLIENT=
TSHIELD_VALIDATION_ID=
TSHIELD_VALIDATION_ID_CNPJ=
TSHIELD_BASE_URL=

WOOVI_APPID=
WOOVI_BASE_URL=
WOOVI_CLI_PATH=